Acerca del contenido de seguridad de iTunes 10

Este documento describe el contenido de seguridad de iTunes 10.

Este documento describe la actualización de seguridad de iTunes 10, que puede descargarse a través de las preferencias de Actualización del software o desde Descargas de Apple.

Con el fin de proteger a nuestros clientes, Apple no revelará, discutirá ni confirmará problemas de seguridad hasta que se haya llevado a cabo una investigación exhaustiva y estén disponibles las correcciones o las versiones necesarias. Para obtener más información sobre la seguridad de los productos Apple, consulta el sitio web Seguridad de los productos Apple.

Para obtener información sobre la clave PGP de seguridad de los productos Apple, visita "Cómo usar la clave PGP de seguridad de los productos Apple".

Siempre que sea posible, se utilizan ID CVE para hacer referencia a las vulnerabilidades a fin de obtener más información.

Para obtener información sobre las actualizaciones de seguridad, consulta "Actualizaciones de seguridad de Apple".

iTunes 10

  • WebKit

    CVE-ID: CVE-2010-1780, CVE-2010-1782, CVE-2010-1783, CVE-2010-1784, CVE-2010-1785, CVE-2010-1786, CVE-2010-1787, CVE-2010-1788, CVE-2010-1789, CVE-2010-1790, CVE-2010-1791, CVE-2010-1792, CVE-2010-1793

    Disponible para Windows 7, Vista, XP SP2 o versiones posteriores

    Impacto: Varias vulnerabilidades en WebKit

    Descripción: WebKit para Windows se actualiza a fin de incluir las correcciones de seguridad suministradas en Safari 5.0.1. Puedes encontrar más información en http://support.apple.com/kb/HT4276?viewlocale=es_LA

  • WebKit

    CVE-ID: CVE-2010-1807

    Disponible para Windows 7, Vista, XP SP2 o versiones posteriores

    Impacto: Visitar un sitio web creado con códigos maliciosos puede llevar al cierre inesperado de la aplicación o a la ejecución de código arbitrario

    Descripción: Existe un problema de validación de entrada en la manipulación de los tipos de datos de punto flotante por parte de WebKit. Visitar un sitio web creado con códigos maliciosos puede llevar al cierre inesperado de la aplicación o a la ejecución de código arbitrario. Este problema se resolvió mediante la validación mejorada de los valores de punto flotante. Para los sistemas Mac OS X, este problema se soluciona en Safari 5.0.2 y Safari 4.1.2. Agradecemos a Luke Wagner de Mozilla por informar sobre este problema.

  • WebKit

    CVE-ID: CVE-2010-1806

    Disponible para Windows 7, Vista, XP SP2 o versiones posteriores

    Impacto: Visitar un sitio web creado con códigos maliciosos puede llevar al cierre inesperado de la aplicación o a la ejecución de código arbitrario

    Descripción: Existe un problema en el uso después de la liberación en la manipulación de los elementos con estilo continuo por parte de WebKit. Visitar un sitio web creado con códigos maliciosos puede llevar al cierre inesperado de la aplicación o a la ejecución de código arbitrario. Este problema se soluciona a través de una manipulación mejorada de los punteros del objeto. Para los sistemas Mac OS X, este problema se soluciona en Safari 5.0.2 y Safari 4.1.2. Agradecemos a wushi de team509, que trabaja con TippingPoint's Zero Day Initiative, por informar sobre este problema.

La información acerca de los productos no fabricados por Apple o la de los sitios web independientes no controlados o probados por Apple se ofrece sin ninguna recomendación o aprobación. Apple no asume ninguna responsabilidad respecto a la selección, el rendimiento o el uso de los sitios web o productos de otros fabricantes. Apple no ofrece ninguna representación con relación a la precisión o fiabilidad de los sitios web de terceros. El uso de Internet conlleva riesgos inherentes. Comunícate con el proveedor para obtener información adicional. Otros nombres de compañías y productos mencionados pueden ser marcas registradas de sus respectivos propietarios.

Fecha de publicación: